body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 16px;
    background-color: white;
}

h2{
  text-align: center;
}

  .choicebuttons {
    display: flex;
    justify-content: center;
    gap: 24px;
    background-color: white;
  }

  .rock, .paper, .scissors {
    background-color: lime;
    width:100px;
    height:75px;
  }

  .roundResult{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-top: 32px;
    margin-left:260px;
    width: 320px;
    height: 120px;
    border: 2px solid black;
    border-radius: 2px;
    background-color: lightblue;
    white-space: pre-wrap;
  }

  .scoreTitle {
    display: flex;
    justify-content: center;
    gap: 24px;
    background-color: white;
    padding-top: 32px;
  }

  .scoreButtons {
    display: flex;
    justify-content: center;
    gap: 72px;
    background-color: white;
    padding-top: 24px;
  }

  .plyScrTitle, .compScrTitle{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 40px;
    border: 2px solid black;
    border-radius: 4px;
    background-color: yellow;
  }

  .playerScoreWind, .compScoreWind{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 60px;
    border: 2px solid black;
    border-radius: 4px;
    background-color: yellow;
  }
    
